Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
nvidia-drivers-340.106 have bug startx faild out of memory
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Fri Mar 16, 2018 3:02 am    Post subject: nvidia-drivers-340.106 have bug startx faild out of memory Reply with quote

i update driver to nvidia-drivers-340.106 and update kernel to 4.15.10

startx not work!

before nvidia-drivers-340.104 and kernel 4.8 is ok

xorg.conf from /opt/bin/nvidia-xconfig
Code:

# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 340.106  (buildmeister@swio-display-x64-rhel04-19)  Tue Jan  9 15:06:28 PST 2018

Section "ServerLayout"
    Identifier     "Default Layout"
    Screen         "Default Screen" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Keyboard0"
    Driver         "keyboard"
EndSection

Section "InputDevice"
    # generated from data in "/etc/conf.d/gpm"
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol"
    Option         "Device" "/dev/input/mice"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nouveau"
    VendorName     "NVIDIA Corporation"
    BusID          "PCI:1:0:0"
    Option         "SoftwareRenderCacheSize" "1024000"
EndSection

Section "Screen"
    Identifier     "Default Screen"
    Device         "Device0"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
        Modes      "nvidia-auto-select"
        #Option         "metamodes" "1280x800 +0+0 { ForceCompositionPipeline = On }"
    EndSubSection
EndSection



now when i startx show:

Code:
[  1508.532]
X.Org X Server 1.19.5
Release Date: 2017-10-12
[  1508.532] X Protocol Version 11, Revision 0
[  1508.532] Build Operating System: Linux 4.15.10 x86_64 Gentoo
[  1508.532] Current Operating System: Linux MADHEX 4.15.10 #1 SMP Thu Mar 15 20
[  1508.532] Kernel command line: BOOT_IMAGE=/boot/bzImage waitusb=10:UUID=8e622modprobe.blacklist=nouveau systemd.setenv=GPUMOD=nvidia nopat
[  1508.532] Build Date: 16 March 2018  09:15:04AM
[  1508.532]
[  1508.532] Current version of pixman: 0.34.0
[  1508.532]    Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
[  1508.532] Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1508.533] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Mar 16 10:18:12 201
[  1508.533] (==) Using config file: "/etc/X11/xorg.conf"
[  1508.533] (==) Using config directory: "/etc/X11/xorg.conf.d"
[  1508.533] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[  1508.533] (==) ServerLayout "Default Layout"
[  1508.533] (**) |-->Screen "Default Screen" (0)
[  1508.533] (**) |   |-->Monitor "<default monitor>"
[  1508.533] (**) |   |-->Device "Device0"
[  1508.533] (==) No monitor specified for screen "Default Screen".
        Using a default monitor configuration.
[  1508.533] (**) |-->Input Device "Keyboard0"
[  1508.533] (**) |-->Input Device "Mouse0"
[  1508.534] (==) Automatically adding devices
[  1508.534] (==) Automatically enabling devices
[  1508.534] (==) Automatically adding GPU devices
[  1508.534] (==) Max clients allowed: 256, resource mask: 0x1fffff
[  1508.534] (WW) The directory "/usr/share/fonts/misc/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (WW) The directory "/usr/share/fonts/TTF/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (WW) The directory "/usr/share/fonts/OTF/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (WW) The directory "/usr/share/fonts/Type1/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (WW) The directory "/usr/share/fonts/100dpi/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (WW) The directory "/usr/share/fonts/75dpi/" does not exist.
[  1508.534]    Entry deleted from font path.
[  1508.534] (==) FontPath set to:

[  1508.534] (**) ModulePath set to "/usr/lib64/xorg/modules"
[  1508.534] (WW) Hotplugging is on, devices using drivers 'kbd', 'mouse' or 'vm
[  1508.534] (WW) Disabling Keyboard0
[  1508.534] (WW) Disabling Mouse0
[  1508.534] (II) Loader magic: 0x563ea29ecd20
[  1508.534] (II) Module ABI versions:
[  1508.534]    X.Org ANSI C Emulation: 0.4
[  1508.534]    X.Org Video Driver: 23.0
[  1508.534]    X.Org XInput driver : 24.1
[  1508.534]    X.Org Server Extension : 10.0
[  1508.535] (--) using VT number 3

[  1508.535] (II) systemd-logind: logind integration requires -keeptty and -keep
[  1508.535] (II) xfree86: Adding drm device (/dev/dri/card0)
[  1508.537] (--) PCI:*(0:1:0:0) 10de:06e9:17aa:2107 rev 161, Mem @ 0xfc000000/1
[  1508.537] (II) LoadModule: "glx"
[  1508.538] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[  1508.539] (II) Module glx: vendor="X.Org Foundation"
[  1508.539]    compiled for 1.19.5, module version = 1.0.0
[  1508.539]    ABI class: X.Org Server Extension, version 10.0
[  1508.539] (II) LoadModule: "nvidia"
[  1508.539] (II) Loading /usr/lib64/xorg/modules/drivers/nvidia_drv.so
[  1508.540] (II) Module nvidia: vendor="NVIDIA Corporation"
[  1508.540]    compiled for 4.0.2, module version = 1.0.0
[  1508.540]    Module class: X.Org Video Driver
[  1508.540] (II) NVIDIA dlloader X Driver  340.106  Tue Jan  9 14:01:46 PST 201
[  1508.540] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[  1508.543] (II) Loading sub module "fb"
[  1508.543] (II) LoadModule: "fb"
[  1508.543] (II) Loading /usr/lib64/xorg/modules/libfb.so
[  1508.543] (II) Module fb: vendor="X.Org Foundation"
[  1508.543]    compiled for 1.19.5, module version = 1.0.0
[  1508.543]    ABI class: X.Org ANSI C Emulation, version 0.4
[  1508.543] (WW) Unresolved symbol: fbGetGCPrivateKey
[  1508.543] (II) Loading sub module "wfb"
[  1508.543] (II) LoadModule: "wfb"
[  1508.543] (II) Loading /usr/lib64/xorg/modules/libwfb.so
[  1508.544] (II) Module wfb: vendor="X.Org Foundation"
[  1508.544]    compiled for 1.19.5, module version = 1.0.0
[  1508.544]    ABI class: X.Org ANSI C Emulation, version 0.4
[  1508.544] (II) Loading sub module "ramdac"
[  1508.544] (II) LoadModule: "ramdac"
[  1508.544] (II) Module "ramdac" already built-in
[  1508.544] (**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
[  1508.544] (==) NVIDIA(0): RGB weight 888
[  1508.544] (==) NVIDIA(0): Default visual is TrueColor
[  1508.544] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[  1508.545] (**) NVIDIA(0): Option "SoftwareRenderCacheSize" "1024000"
[  1508.545] (**) NVIDIA(0): Option "MetaModes" "1280x800 +0+0 { ForceCompositio
[  1508.545] (**) NVIDIA(0): Enabling 2D acceleration
[  1508.545] (EE) NVIDIA(0): Failed to initialize the GLX module; please check i
[  1508.545] (EE) NVIDIA(0):     log file that the GLX module has been loaded in
[  1508.545] (EE) NVIDIA(0):     server, and that the module is the NVIDIA GLX m
[  1508.545] (EE) NVIDIA(0):     you continue to encounter problems, Please try
[  1508.545] (EE) NVIDIA(0):     reinstalling the NVIDIA driver.
[  1509.083] (II) NVIDIA(0): Display (Lenovo Group Limited (DFP-0)) does not sup
[  1509.083] (II) NVIDIA(0):     3D Vision stereo.
[  1509.083] (II) NVIDIA(GPU-0): Found DRM driver nvidia-drm (20150116)
[  1509.085] (II) NVIDIA(0): NVIDIA GPU GeForce 9300M GS (G98) at PCI:1:0:0 (GPU
[  1509.085] (--) NVIDIA(0): Memory: 262144 kBytes
[  1509.085] (--) NVIDIA(0): VideoBIOS: 62.98.4e.00.10
[  1509.085] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[  1509.085] (--) NVIDIA(0): Valid display device(s) on GeForce 9300M GS at PCI:
[  1509.086] (--) NVIDIA(0):     CRT-0
[  1509.086] (--) NVIDIA(0):     Lenovo Group Limited (DFP-0) (boot, connected)
[  1509.086] (--) NVIDIA(0):     DFP-1
[  1509.086] (--) NVIDIA(GPU-0): CRT-0: 400.0 MHz maximum pixel clock
[  1509.086] (--) NVIDIA(0): Lenovo Group Limited (DFP-0): Internal LVDS
[  1509.086] (--) NVIDIA(GPU-0): Lenovo Group Limited (DFP-0): 330.0 MHz maximum
[  1509.086] (--) NVIDIA(0): DFP-1: Internal TMDS
[  1509.086] (--) NVIDIA(GPU-0): DFP-1: 165.0 MHz maximum pixel clock
[  1509.086] (**) NVIDIA(0): Using HorizSync/VertRefresh ranges from the EDID fo
[  1509.086] (**) NVIDIA(0):     device Lenovo Group Limited (DFP-0) (Using EDID
[  1509.086] (**) NVIDIA(0):     frequencies has been enabled on all display dev
[  1509.086] (II) NVIDIA(0): Validated MetaModes:
[  1509.086] (II) NVIDIA(0):     "1280x800+0+0{ForceCompositionPipeline=On}"
[  1509.086] (II) NVIDIA(0): Virtual screen size determined to be 1280 x 800
[  1510.130] (--) NVIDIA(0): DPI set to (108, 106); computed from "UseEdidDpi" X
[  1510.130] (--) NVIDIA(0):     option
[  1510.131] (--) Depth 24 pixmap format is 32 bpp
[  1510.131] (II) NVIDIA: Using 768.00 MB of virtual memory for indirect memory
[  1510.165] (II) NVIDIA(0): ACPI: failed to connect to the ACPI event daemon; t
[  1510.165] (II) NVIDIA(0):     may not be running or the "AcpidSocketPath" X
[  1510.165] (II) NVIDIA(0):     configuration option may not be set correctly.
[  1510.165] (II) NVIDIA(0):     ACPI event daemon is available, the NVIDIA X dr
[  1510.165] (II) NVIDIA(0):     try to use it to receive ACPI event notificatio
[  1510.165] (II) NVIDIA(0):     details, please see the "ConnectToAcpid" and
[  1510.165] (II) NVIDIA(0):     "AcpidSocketPath" X configuration options in Ap
[  1510.165] (II) NVIDIA(0):     Config Options in the README.
[  1510.166] (II) NVIDIA(0): Setting mode "1280x800+0+0{ForceCompositionPipeline
[  1510.451] (EE) NVIDIA(0): Failed to allocate sofware rendering cache surface:
[  1510.451] (EE) NVIDIA(0):     memory.
[  1510.451] (EE) NVIDIA(0):  *** Aborting ***
[  1511.512] (EE)
Fatal server error:
[  1511.512] (EE) AddScreen/ScreenInit failed for driver 0
[  1511.512] (EE)
[  1511.512] (EE)
Please consult the The X.Org Foundation support
         at http://wiki.x.org
 for help.
[  1511.512] (EE) Please also check the log file at "/var/log/Xorg.0.log" for ad
[  1511.512] (EE)
[  1511.514] (EE) Server terminated with error (1). Closing log file.


now i use nouveau ok but i want nvidia
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Fri Mar 16, 2018 6:17 am    Post subject: Reply with quote

删除了grub kernel行 结尾的nopat 就好了
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Fri Mar 16, 2018 11:20 am    Post subject: Reply with quote

但是 不稳定, 总是死机
Back to top
View user's profile Send private message
pjp
Administrator
Administrator


Joined: 16 Apr 2002
Posts: 17936

PostPosted: Fri Mar 16, 2018 4:32 pm    Post subject: Reply with quote

Hello madhex,

As your first post was in English, your next posts in Chinese (?) may make it more difficult for others to offer help. Please keep the remainder of this thread in English.

If you prefer, we also have 中文 (Chinese).

Thank you,
--pjp
_________________
Those who know what's best for us must rise and save us from ourselves.
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Sat Mar 17, 2018 6:04 am    Post subject: Reply with quote

computer: thinkpad sl400 NVIDIA GeForce 9300M GS

now i can startx after delete nopat in grub kernel line
but computer very often crash and i have to shut it down

it is unstable


Last edited by madhex on Sat Mar 17, 2018 6:32 am; edited 2 times in total
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Sat Mar 17, 2018 6:17 am    Post subject: Reply with quote

pjp wrote:
Hello madhex,

As your first post was in English, your next posts in Chinese (?) may make it more difficult for others to offer help. Please keep the remainder of this thread in English.

If you prefer, we also have 中文 (Chinese).

Thank you,
--pjp



sorry

I try to use English .
Back to top
View user's profile Send private message
Tyrus
Tux's lil' helper
Tux's lil' helper


Joined: 03 Feb 2018
Posts: 141

PostPosted: Sun Mar 18, 2018 5:13 pm    Post subject: Reply with quote

You need to upgrade x11-drivers/nvidia-drivers. nvidia-drivers-340.106 and kernel 4.8 works like you said. But you should use only kernels <4.11 with that version. Not your 4.15 kernel.

If you check the ebuild you find a warning saying the following:

a snippet from x11-drivers/nvidia-drivers-340.106:
Code:

   if use kernel_linux && kernel_is ge 4 11; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.11"
      ewarn "<sys-kernel/vanilla-sources-4.11"
      ewarn ""
      ewarn "You are free to utilize eapply_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi


If you want to use your kernel-4.15.x then you have to upgrade x11-drivers/nvidia-drivers to version 390.42 or 390.25 (unstable).
You can check the ebuild there also and find:

a snippet from x11-drivers/nvidia-drivers-390.42:
Code:

   if use kernel_linux && kernel_is ge 4 16; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.16"
      ewarn "<sys-kernel/vanilla-sources-4.16"
      ewarn ""
      ewarn "You are free to utilize epatch_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi
Back to top
View user's profile Send private message
hhfeuer
Apprentice
Apprentice


Joined: 28 Jul 2005
Posts: 165

PostPosted: Mon Mar 19, 2018 5:13 pm    Post subject: Reply with quote

Your xorg.conf is malformed and OpenGL is switched to mesa. The driver is the correct version for your GT9xxx. Use xorg.conf:
Code:
Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BusID          "PCI:1:0:0"
EndSection

then run (as root)
Code:
eselect opengl set nvidia

and reboot.
If it still fails, please attach the output of dmesg.
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Tue Mar 20, 2018 1:23 am    Post subject: Reply with quote

hhfeuer wrote:
Your xorg.conf is malformed and OpenGL is switched to mesa. The driver is the correct version for your GT9xxx. Use xorg.conf:
Code:
Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BusID          "PCI:1:0:0"
EndSection

then run (as root)
Code:
eselect opengl set nvidia

and reboot.
If it still fails, please attach the output of dmesg.


thank you
Then I have changed
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Tue Mar 20, 2018 2:38 am    Post subject: Reply with quote

Tyrus wrote:
You need to upgrade x11-drivers/nvidia-drivers. nvidia-drivers-340.106 and kernel 4.8 works like you said. But you should use only kernels <4.11 with that version. Not your 4.15 kernel.

If you check the ebuild you find a warning saying the following:

a snippet from x11-drivers/nvidia-drivers-340.106:
Code:

   if use kernel_linux && kernel_is ge 4 11; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.11"
      ewarn "<sys-kernel/vanilla-sources-4.11"
      ewarn ""
      ewarn "You are free to utilize eapply_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi


If you want to use your kernel-4.15.x then you have to upgrade x11-drivers/nvidia-drivers to version 390.42 or 390.25 (unstable).
You can check the ebuild there also and find:

a snippet from x11-drivers/nvidia-drivers-390.42:
Code:

   if use kernel_linux && kernel_is ge 4 16; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.16"
      ewarn "<sys-kernel/vanilla-sources-4.16"
      ewarn ""
      ewarn "You are free to utilize epatch_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi


thank you

i have change kernel to 4.11 and
It seems the problem has been solved.
i must use some times.
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Tue Mar 20, 2018 4:27 am    Post subject: Reply with quote

[quote="madhex"]
Tyrus wrote:
You need to upgrade x11-drivers/nvidia-drivers. nvidia-drivers-340.106 and kernel 4.8 works like you said. But you should use only kernels <4.11 with that version. Not your 4.15 kernel.

If you check the ebuild you find a warning saying the following:

a snippet from x11-drivers/nvidia-drivers-340.106:
Code:

   if use kernel_linux && kernel_is ge 4 11; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.11"
      ewarn "<sys-kernel/vanilla-sources-4.11"
      ewarn ""
      ewarn "You are free to utilize eapply_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi


If you want to use your kernel-4.15.x then you have to upgrade x11-drivers/nvidia-drivers to version 390.42 or 390.25 (unstable).
You can check the ebuild there also and find:

a snippet from x11-drivers/nvidia-drivers-390.42:
Code:

   if use kernel_linux && kernel_is ge 4 16; then
      ewarn "Gentoo supports kernels which are supported by NVIDIA"
      ewarn "which are limited to the following kernels:"
      ewarn "<sys-kernel/gentoo-sources-4.16"
      ewarn "<sys-kernel/vanilla-sources-4.16"
      ewarn ""
      ewarn "You are free to utilize epatch_user to provide whatever"
      ewarn "support you feel is appropriate, but will not receive"
      ewarn "support as a result of those changes."
      ewarn ""
      ewarn "Do not file a bug report about this."
      ewarn ""
   fi


thank you

i have change kernel to 4.11 and without pat
but it still not stable
it frequent crashes
Back to top
View user's profile Send private message
Tyrus
Tux's lil' helper
Tux's lil' helper


Joined: 03 Feb 2018
Posts: 141

PostPosted: Tue Mar 20, 2018 3:07 pm    Post subject: Reply with quote

The 4.11-kernel would be still not supported. It says "<" in the warning, meaning you should use only kernel up to 4.10.x.

If you don't want to upgrade the nvidia driver, I recommend to you sys-kernel/gentoo-sources-4.9.76-r1.

I have a question also. Where did you get that 4.11-kernel from? It is not in my portage-tree. Do you use an overlay?
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Thu Mar 22, 2018 7:46 am    Post subject: Reply with quote

Tyrus wrote:
The 4.11-kernel would be still not supported. It says "<" in the warning, meaning you should use only kernel up to 4.10.x.

If you don't want to upgrade the nvidia driver, I recommend to you sys-kernel/gentoo-sources-4.9.76-r1.

I have a question also. Where did you get that 4.11-kernel from? It is not in my portage-tree. Do you use an overlay?


my kernel from https://www.kernel.org/ and Always used it before.

i give up using nvidia because
i have try linux-4.9.76-gentoo-r1 and update system to 2018.3.22
bug same crash

last thanks Tyrus
Back to top
View user's profile Send private message
krinn
Watchman
Watchman


Joined: 02 May 2003
Posts: 7071

PostPosted: Thu Mar 22, 2018 9:58 am    Post subject: Reply with quote

Use sysrescuecd (because i think it do use nvidia-drivers), why?
- prove nvidia-drivers and a kernel could work with your card (kernel config issue)
- or prove your card has some issue (heat?) with any kernel
Back to top
View user's profile Send private message
madhex
n00b
n00b


Joined: 16 Mar 2018
Posts: 10

PostPosted: Thu Mar 22, 2018 11:36 am    Post subject: Reply with quote

krinn wrote:
Use sysrescuecd (because i think it do use nvidia-drivers), why?
- prove nvidia-drivers and a kernel could work with your card (kernel config issue)
- or prove your card has some issue (heat?) with any kernel



thank you krinn if i have time i will use sysresuecd.
and when i use nvidia-drivers and system crash,

i find X and chrome gnome-shell will cpu 100%. (i connect gentoo by ssh).
it may X server bug

Too tired i use nouveau now
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum